DOKUWIKI-DELSITE(1)

NAME
dokuwiki-delsite - Remove and existing site driven by DokuWiki

SYNOPSIS

dokuwiki-delsite {SITE_NAME}

DESCRIPTION

DokuWiki is a standards compliant, simple to use wiki mainly aimed at creating documentation of any kind.

dokuwiki-delsite creates the file hierarchy and configuration required to define a new site driven by the installed DokuWiki engine.

OPTIONS

SITE_NAME
    Name of the site to remove. For a virtual host-based setup, it reflects the corresponding hostname. For a directory or htaccess-based setup, this is the corresponding site identifier.

BUGS

No check is done against the SITE_NAME, just avoid names like ../../../etc.

Please report any bug to the Debian BTS.

SEE ALSO
dokuwiki-addsite(1), http://www.dokuwiki.org/tips:farm

AUTHOR

Tanguy Ortolo <tanguy+debian@ortolo.eu>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2011 Tanguy Ortolo

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.